
#iblock-features-front {
    padding-top: 0;
}

#iblock-features-front .iblock-footer {
    margin-top: 3rem;
    text-align: center;
}

#iblock-features-front .image-box .image {
    padding-bottom: 75%;
}

#iblock-features-front .about-box {
    display: -ms-flexbox;
    display: flex;

    -ms-flex-direction: column;
    flex-direction: column;

    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;

    -ms-flex-pack: center;
    justify-content: center;

    height: 100%;
    padding: 2rem 0;
}

#iblock-features-front .about-box .title {
    text-transform: uppercase;
    font-size: 16px;
}

#iblock-features-front .about-box .about {
    font-size: 14px;
}

#iblock-features-front .about-box .title + .about {
    margin-top: 1rem;
}

@media (min-width: 768px) {
    
    #iblock-features-front .iblock-items {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    
    #iblock-features-front .box {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
    
    #iblock-features-front .box-1 { -ms-flex-order: 1; order: 1; }
    #iblock-features-front .box-2 { -ms-flex-order: 2; order: 2; }
    #iblock-features-front .box-3 { -ms-flex-order: 4; order: 4; }
    #iblock-features-front .box-4 { -ms-flex-order: 3; order: 3; }
    #iblock-features-front .box-5 { -ms-flex-order: 5; order: 5; }
    #iblock-features-front .box-6 { -ms-flex-order: 6; order: 6; }
    #iblock-features-front .box-7 { -ms-flex-order: 8; order: 8; }
    #iblock-features-front .box-8 { -ms-flex-order: 7; order: 7; }
    #iblock-features-front .box-9 { -ms-flex-order: 9; order: 9; display: none; }
    
    
    #iblock-features-front .image-box .image {
        padding-bottom: 75%;
    }

    #iblock-features-front .about-box {
        padding: 0 2rem;
    }
}

@media (min-width: 992px) {
    
    #iblock-features-front .box {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
    
    #iblock-features-front .box { 
        -ms-flex-order: 1; 
        order: 1; 
    }
    
    #iblock-features-front .box-9 { 
        display: block; 
    }
    
    /*
    
    #iblock-features-front .about-box {
        -ms-flex-pack: start;
        justify-content: flex-start;

        padding: 1rem 2rem 0;
    }
    
    */
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-features-about {
    padding-top: 0;
    padding-bottom: 1.5rem;
}

#iblock-features-about .image-box .image {
    padding-bottom: 75%;
}

#iblock-features-about .about-box {
    padding: 1.5rem 0;
}

#iblock-features-about .about-box .about {
    font-size: 14px;
}

@media (min-width: 412px) {
    #iblock-features-about .about-box .about {
        font-size: 16px;
    } 
}

@media (min-width: 768px) {

    #iblock-features-about {
        padding-bottom: 0;
    }

    #iblock-features-about .box-group {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        
        margin-bottom: 3rem;
    }
    
    #iblock-features-about .box {
        -ms-flex-order: 2;
        order: 2;
    }    

    #iblock-features-about .box-2 {
        -ms-flex-positive: 1;
        flex-grow: 1;
    }
    
    #iblock-features-about .box-group:nth-of-type(2n) .box-2 {
        -ms-flex-order: 1;
        order: 1;
    }
    
    #iblock-features-about .about-box {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-direction: column;
        flex-direction: column;

        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;

        -ms-flex-pack: center;
        justify-content: center;

        height: 100%;
        padding: 0 0 0 2rem;
        
        /*
        text-align: justify;
        */
    }
    
    #iblock-features-about .box-group:nth-of-type(2n) .about-box {
        padding: 0 2rem 0 0;
    }
    
    #iblock-features-about .image-box {
        width: 280px;
    }

}

@media (min-width: 992px) {
    
    #iblock-features-about .image-box {
        width: 420px;
    }
    
    #iblock-features-about .about-box .about {
        font-size: 16px;
    } 
}

@media (min-width: 1200px) {
    
    #iblock-features-about .image-box {
        width: 490px;
    }
    
    #iblock-features-about .about-box .about {
        font-size: 18px;
    } 
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */

#iblock-features {
    padding-bottom: 0;
}

#iblock-features .iblock-items {
    max-width: 500px;
    margin: 0 auto;
}

#iblock-features .image-box {
    width: 70px;
    margin-right: 2rem;
}

#iblock-features .image-box .image {
    padding-bottom: 100%;
}

#iblock-features .item-text .title {
    font-size: 18px;
}

#iblock-features .item-text .about {
    font-size: 14px;
}

#iblock-features .item-text .title + .about {
    margin-top: 1rem;
}

#iblock-features .item {
    display: -ms-flexbox;
    display: flex;

    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    
    margin-bottom: 3rem;
}

#iblock-features .item-text {
    -ms-flex-positive: 1;
    flex-grow: 1;
}

@media (min-width: 768px) {
    
    #iblock-features .iblock-items {
        display: -ms-flexbox;
        display: flex;

        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        
        max-width: none;
        margin: 0 -15px;
    }
    
    #iblock-features .box {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
        
        padding: 15px;
    }
}

/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

